unit Ajuda_Tipo_Contingencia;

interface

uses
  Winapi.Windows, System.UITypes, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, TelaComum, Vcl.StdCtrls, Vcl.ComCtrls,
  System.ImageList, Vcl.ImgList, Vcl.Buttons, Vcl.ExtCtrls;

type
  TfrmAjuda_Tipo_contingencia = class(TfrmTelaComum)
    RichEdit1: TRichEdit;
    Memo1: TMemo;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmAjuda_Tipo_contingencia: TfrmAjuda_Tipo_contingencia;

implementation

{$R *.dfm}

end.
